<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品情報詳細参照</title>
<link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
  crossorigin="anonymous">
  <link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
</head>
<body>
<!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="UserList.html">ユーザ管理システム</a>
        </li>
      </ul>
      <ul class="navbar-nav navbar-dark bg-dark flex-row">
        <li class="nav-item active">
          <a class="nav-link" href="mList.html">商品マスタ一覧</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-success" href="Login.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->
  <div class="container">

	<p style="margin:50px;"></p>
	<div class="row">
        <div class="col-sm-5"></div>
	<h1>商品情報</h1>
		</div>
		<p style="margin:50px;"></p>


  <form method="post" action="#" class="form-horizontal">
      <div class="form-group row">
        <label for="loginId" class="col-sm-2 col-form-label">商品ID</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">1</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="userName" class="col-sm-2 col-form-label">商品名</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">saboten1</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="money" class="col-sm-2 col-form-label">金額</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">1,000,000円</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="updateDate" class="col-sm-2 col-form-label">画像</label>
        <div class="col-sm-10">
          <img src="image/image1.jpeg"
							width="200px" height="150px" border="4px" alt="saboten1">
        </div>
      </div>

      <div class="form-group row">
        <label for="text" class="col-sm-2 col-form-label">詳細</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">大型サボテン、サワロ、11m、アリゾナ州産、状態良好、棘〇、花:5月～6月</p>
        </div>
      </div>


      <div class="form-group row">
        <label for="createDate" class="col-sm-2 col-form-label">新規登録日時</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">2000年01月01日</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="updateDate" class="col-sm-2 col-form-label">更新日時</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">2000年01月01日</p>
        </div>
      </div>

      <div class="col-xs-4">
        <a href="mList.html" class="btn btn-outline-primary btn-lg btn-block">戻る</a>
      </div>
    </form>
  </div>
</body>
</html>